function FileData_Pairs(x)
{
x.t("email","notification");
x.t("method","meaning");
x.t("shown","following");
x.t("delivery","method");
x.t("delivery","methods");
x.t("table","severity");
x.t("table","different");
x.t("action","necessary");
x.t("user","action");
x.t("fatal","default");
x.t("fatal","vivaldi");
x.t("necessary","warning");
x.t("change","default");
x.t("close","failure");
x.t("default","severity");
x.t("default","alert");
x.t("severity","level");
x.t("log/megaraid","storage");
x.t("informational","message");
x.t("follows","vivaldi");
x.t("controllers","attached");
x.t("component","close");
x.t("component","failed");
x.t("alert","delivery");
x.t("methods","change");
x.t("methods","severity");
x.t("methods","follows");
x.t("methods","alert");
x.t("methods","configured");
x.t("methods","monitoring");
x.t("methods","based");
x.t("critical","fatal");
x.t("critical","vivaldi");
x.t("pop-up","notification");
x.t("failed","data");
x.t("failed","system");
x.t("configured","shown");
x.t("point","critical");
x.t("2013","lsi");
x.t("2013","2013");
x.t("different","alert");
x.t("loss","occurred");
x.t("lost","data");
x.t("notification","email");
x.t("notification","table");
x.t("notification","component");
x.t("level","default");
x.t("level","alert");
x.t("level","information");
x.t("message","user");
x.t("occurred","occur");
x.t("failure","point");
x.t("manager","log");
x.t("db15-000988-08-december","2013");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("information","warning");
x.t("information","vivaldi");
x.t("data","fatal");
x.t("data","loss");
x.t("meaning","information");
x.t("based","severity");
x.t("following","table");
x.t("storage","manager");
x.t("system","lost");
x.t("system","log");
x.t("warning","critical");
x.t("warning","vivaldi");
x.t("occur","db15-000988-08-december");
x.t("log","informational");
x.t("log","component");
x.t("log","pop-up");
x.t("log","system");
x.t("devices","alert");
x.t("vivaldi","log/megaraid");
}
